Page MenuHomePhabricator

[LoongArch] Add codegen support for atomicrmw add/sub/nand/and/or/xor operation
ClosedPublic

Authored by gonglingqin on Sep 13 2022, 1:16 AM.

Diff Detail

Event Timeline

gonglingqin created this revision.Sep 13 2022, 1:16 AM
Herald added a project: Restricted Project. · View Herald TranscriptSep 13 2022, 1:16 AM
gonglingqin requested review of this revision.Sep 13 2022, 1:16 AM
Herald added a project: Restricted Project. · View Herald TranscriptSep 13 2022, 1:16 AM
xen0n accepted this revision.Sep 21 2022, 7:17 AM

Looks okay.

This revision is now accepted and ready to land.Sep 21 2022, 7:17 AM
This revision was landed with ongoing or failed builds.Sep 22 2022, 6:34 PM
This revision was automatically updated to reflect the committed changes.